language:
  incorrectcommand: Comando Incorreto
  loginusedkick: Foste expulso porque ja existe um jogador ligado com o mesmo nome que o teu
  deleteduserkick: Foste expulso porque a tua conta foi eliminada
  registerusing: Resgista-te usando
  40secondsregister: Tens 40 segundos para te registares!
  morefaster: Tens que ser mais rapido!
  logusing: Faz login usando
  20secondslogin: Tens 20 segundos para te ligares!
  loginsuccess: Login efetuado com sucesso!
  registersuccess: Registo efetuado com sucesso!
  changepasswordsuccess: Mudaste a tua palavra-passe con sucesso!
  notregistered: Nao te registaste, escreve
  wrongpassword: Palavra-passe errada!
  alreadyregistered: A tua conta ja se encontra registada!
  mustloggued: Tens que fazer login para utilizar este comando!
  mustnotloggued: Nao tens que ter o login feito para utilizares este comando!
  changeuserpasswordsuccess: Mudaste a palavra-passe do utilizador
  mustbeplayer: Tens que ser um jogador para utilizares este comando
  changedspawnpointsuccess: Mudaste o ponto de spawn com sucesso para
  playernotregistered: Este jogador ainda nao se registou
  playerremoved: Removeste com sucesso o utilizador